.container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.toolbar {
  position: fixed;
  /* Make sure the toolbar will stay on top of the content as it scrolls past. */
  z-index: 2;
}

.sm .toolbar {
  position: static;
}

.app-name {
  margin-left: 8px;
  display: flex;
  width: 7em;
  justify-content: space-around;
  align-items: center;
  font-family: Muli, Roboto, 'Helvetica Neue', sans-serif;
  font-weight: 100;
  font-size: 1.2em;
}

.sidenav-container {
  /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
     `<body>` to be our scrolling element for mobile layouts. */
  flex: 1 0 auto;
}

.sm .sidenav-container {
  /* When the sidenav is not fixed, stretch the sidenav container to fill the available space. This
     causes `<mat-sidenav-content>` to act as our scrolling element for desktop layouts. */
  flex: 1;
}

.nav-item {
  padding-right: 48px;
}
